* {
  font-family: 'Roboto', sans-serif;
  text-decoration: none;
}

.fundo-primario {
   background-image: url("../../assets/img/fundo-panda.png");
   background-repeat: no-repeat;
   background-size: cover;
   background-size: 100%;

}

.fundo-secundario {
   background-image: url("../../assets/img/note-google-min.png");
   background-repeat: no-repeat;
   background-size: cover;
   background-size: 100%;

}

.fundo-gradient{
  background: rgb(255,186,0);
  background: linear-gradient(84deg, rgba(255,186,0,1) 0%, rgba(255,246,0,1) 100%);
}


.fundo-laranja{
  background: rgb(253,181,0);
  ;
}



.fundo-depoimento{
  background-image: url("../../assets/img/depoimentos-fundo.png");
  background-repeat: repeat;
  background-size: cover;
}

.fundo-mobiles{
  background-image: url("../../assets/img/fundo-secundario.png");
  background-repeat: repeat;
  background-size: cover;

}

.roxo{
  color: #662483;
}

.amarelo{
  color: #FFB200;
}


.branco{
  color: white;
}

.preto{
  color: black;
}

.light{
  font-weight: 200;
}

.btn-landing{
  background-color: #662483;
  color: white;
}

.btn-landing-amarelo{
  background-color: #FFB200;
  color: #662483;
  border: solid 5px #662483;
}

.btn-landing-amarelo:hover{
  background-color: #662483;
  border: solid 5px #FFB200;
  color: #FFB200;
  text-decoration: none;
}

.btn-mobile{
  padding: 12px;
  margin: 20px;
  font-size: 16px;
  border-radius: 12px;
  text-align: center;
}

.btn-desktop{
  padding: 7px;
  margin: 20px;
  font-size: 36px;
  border-radius: 12px;
}

.btn-landing:hover{
  text-decoration: none;
  background-color: #2A0C38;
  color: white;
}

espaco{
  margin-bottom: 50px !important;
}

.sombra{
  box-shadow: 0px 0px 10px gray;
}

.numero{
  padding: 5px;
  padding-left: 12px;
  padding-right: 12px;
  margin-right: 10px;
  border: solid 2px #662483;
  border-radius: 150px;
}

.fundo-cinza{
  background-color: #eeeeee;
}

.respiro{
  padding-top: 50px;
  padding-bottom: 50px;
}

.site-landing, .site-landing:hover{
  text-decoration: none;
  color: #662483;
}

.icone-redes-sociais{
  padding: 15px;
  font-size: 18px;
  color: white;
  background-color: #662483;
  border-radius: 100px;
  margin: 10px;
}

.icone-redes-sociais:hover{
  color: white;
}